@charset "UTF-8";
/* CSS Document */

/*margin*/

.mt5{
margin-top: 5px;
}
.mt10{
margin-top:10px;
}
.mt15 {
margin-top:15px;
}
.mt20 {
margin-top: 20px;
}
.mt30 {
margin-top: 30px;
}
.mr5{
margin-right: 5px;
}
.mr10{
margin-right:10px;
}
.mr15 {
margin-right:15px;
}
.mr20 {
margin-right: 20px;
}
.mr30 {
margin-right: 30px;
}
.mr35 {
margin-right: 35px;
}
.mb5{
margin-bottom: 5px;
}
.mb10{
margin-bottom:10px;
}
.mb15 {
margin-bottom:15px;
}
.mb20 {
margin-bottom: 20px;
}
.ml5{
margin-left: 5px;
}
.ml10{
margin-left:10px;
}
.ml15 {
margin-left:15px;
}
.ml20 {
margin-left: 20px;
}
.ml40 {
margin-left: 40px;
}
.ml50 {
margin-left: 50px;
}
.mtb10 {
margin: 10px 0;
}

/*padding*/
.pt5{
padding-top: 5px;
}
.pt10{
padding-top:10px;
}
.pt15 {
padding-top:15px;
}
.pt20 {
padding-top: 20px;
}
.pl5{
padding-left: 5px;
}
.pl10{
padding-left:10px;
}
.pl15 {
padding-left:15px;
}
.pl20 {
padding-left: 20px;
}
.pl40 {
padding-left: 40px;
}
.pb5 {
padding-bottom: 5px;
}